package edu.cmu.cs.l3.absyn;

public class ASExpressionStatement extends ASStatement {

    public ASExpressionStatement(int p, ASExpression exp) {
	super(p); m_exp = exp;

	m_classname = "ASExpressionStatement";
    }

    public ASExpression getExpression() {
	return m_exp;
    }

    private ASExpression m_exp;
}